Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 08:00:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4539658418 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +974665612            11:56 AM, 12th Mar                     hello                    Ok           11:56 AM, 12t
 h Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:57 AM, 12th Mar                     hello                    I want to cancel my order           11:57 AM, 12th Mar                     hello                    I ordered it on the 4th and has still not been delivered neither has anyone called to say something to me.           11:58 AM, 12th Mar                   Juhi                   As we see here you are contacting us regarding the order status           11:58 AM, 12th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           11:58 AM, 12th Mar                     hello                    The ones I ordered before this have been delivered and this hasn't been delivered.           11:58 AM, 12th Mar                   Juhi                   We would like to inform you once an order is placed it can not be cancelle
 d.  However, we request you to please tell the courier partner that you do not wish to take it when he tries to contact you for the delivery of your order in this way your order will be cancelled automatically.           11:59 AM, 12th Mar                   Juhi                   Also we will forward it to our courier team to contact you asap.           11:59 AM, 12th Mar                     hello                    Ok.           11:59 AM, 12th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2233086